<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE cXML SYSTEM "http://xml.cxml.org/schemas/cXML/1.2.064/cXML.dtd">
<cXML payloadID="1731927117255-5915675186518490039@10.209.37.58" timestamp="2024-11-18T02:51:57-08:00" xml:lang="en-US">
	<Header>
		<From>
			<Credential domain="NetworkID">
				<Identity>AN01000000001-T</Identity>
			</Credential>
		</From>
		<To>
			<Credential domain="NetworkID">
				<Identity>AN11167947425-T</Identity>
			</Credential>
			<Credential domain="SystemID">
				<Identity>S4PCLNT100</Identity>
			</Credential>
			<Credential domain="EndPointID">
				<Identity>CIG</Identity>
			</Credential>
		</To>
		<Sender>
			<Credential domain="NetworkID">
				<Identity>AN01000000001-T</Identity>
			</Credential>
			<UserAgent>SCMSupplier</UserAgent>
		</Sender>
		<Path>
			<Node type="copy">
				<Credential domain="NetworkID">
					<Identity>AN01000000001-T</Identity>
				</Credential>
			</Node>
		</Path>
		<OriginalDocument payloadID="1731927117255-5915675186518490039@10.209.37.58"/>
	</Header>
	<Request deploymentMode="test">
		<ApprovalRequest>
			<ApprovalRequestHeader creationDate="2024-11-18T02:51:57-08:00" type="orderConfirmation">
				<DocumentReference payloadID="1111111111@20241118115152"/>
				<cXMLAttachment>
					<Attachment>
						<URL>cid:1111111111@20241118115152</URL>
					</Attachment>
				</cXMLAttachment>
				<Extrinsic name="Ariba.orderPayloadId">C71B9717D4F11EEFA8E81D9E983F475A</Extrinsic>
			</ApprovalRequestHeader>
			<AcceptanceItem lineNumber="10" acceptanceStatus="approved">
            </AcceptanceItem>
		</ApprovalRequest>
	</Request>
</cXML>
